<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1" />
      <title>a3</title>
      <link href="bootstrap/css/bootstrap-reboot.min.css" rel="stylesheet" type="text/css" />
      <link href="bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
      <link href="stylesheets/a3.css" rel="stylesheet" type="text/css" />
      <meta name="description" content="">
      <meta name="author" content="">
   </head>
   <body>
     <section id="home">
       <div class="container">
         <div class="home_box">
            <div class="home_social_info col-md-1 offset-md-10">
               <ul class="social_icons">
                  <li class="icon icon-facebook">
                     <a href="#"><img src="lib/images/sociallogos_fb.png" alt=""></a>
                  </li>
                  <li class="icon icon-linkedin">
                     <a href="#"><img src="lib/images/sociallogos_in.png" alt=""></a>
                  </li>
               </ul>
            </div>
            <div class="row">
               <div class="sevencol col-md-6 offset-md-1">
                  <h2 class="home_title">ISO Certified Web Development Company</h2>
                  <p class="mobile-res">Why you should hire us ?</p>
                  <ul>
                     <li>- 14 Years Of Experience</li>
                     <li>- In House Developers</li>
                     <li>- AMC at Lower Cost</li>
                     <li>- Fast Loading Site</li>
                     <li>- Server Guidance</li>
                     <li>- 100% Responsive Design</li>
                     <li>- Top Level Tech Support</li>
                     <li>- Powerful Admin Panel</li>
                     <li>- SEO Friendly Code</li>
                     <li>- Clean URL Structure</li>
                  </ul>
               </div>
               <div class="fivecol last col-md-4">
                  <div class="register_form_wrapper">
                     <div class="register_form">
                        <h4 class="enquire"><span class="bold">Enquire Now</span></h4>
                        <form class="register" action="" method="post">
                           <input class="register-input white-input" type="text" required="" name="register_names" placeholder="Full Name" />
                           <input class="register-input white-input" type="email" pattern="[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,}$" required="" name="register_email" placeholder="Email Adress" />
                           <input class="register-input white-input" type="tel" pattern="^\d{10}$" required="" name="register_phone" placeholder="Phone Number"/>
                           <input type="submit" value="Submit" class="register-submit" />
                        </form>
                     </div>
                  </div>
               </div>
            </div>
         </div>
       </div>
     </section>
     <section class="section_wrapper container text-center">
        <div class="section_box">
              <h2 class="title">Why to choose Us?</h2>
            <div class="row fourcol col-md-4">
                 <p>Custom / Theme Website Design</p>
                 <p>In-house Content Writers</p>
                 <p>Website submission on Google</p>
           </div>
           <div class="row fourcol col-md-4">
                 <p>30 Mins Website Video Training</p>
                 <p>30 Days Unconditional Support</p>
                 <p>100% Responsive Website</p>
           </div>
           <div class="row fourcol col-md-4">
                 <p>100% SEO Friendly Site</p>
                 <p>100% Optimized Site</p>
                 <p>100% Social media optimised site</p>
           </div>
        </div>
     </section>
     <section class="section_wrapper container grey_bg">
        <div class="section_box">
           <div class="row offset-md-1">
              <div class="sixcol left_fade">
                 <img src="lib/images/apple.png" alt="Picture">
              </div>
              <div class="sixcol right_fade last">
                 <h3>Our Designing Process</h3>
                 <div id="benefits">
                    <ul>
                       <li><img src="lib/images/bullets.png"> Understanding of project</li>
                       <li><img src="lib/images/bullets.png"> Research for project</li>
                       <li><img src="lib/images/bullets.png"> Unique design for you</li>
                       <li><img src="lib/images/bullets.png"> 24/7 Demo link for you</li>
                       <li><img src="lib/images/bullets.png"> Deployment</li>
                    </ul>
                 </div>
              </div>
           </div>
        </div>
     </section>
     <section class="section_wrapper container text-center">
        <div class="section_box">
           <div class="row text-left offset-md-1">
              <div class="sixcol col-md-6 left_fade">
                <h3>About Our Company</h3>
                 <div class="padd">
                   <p>Creative Digital Brain is the best-known digital marketing agency in Mumbai offering interactive solutions that are digitally specialized and focused. The agency is well known to provide digital marketing services like SEO, SEM, PPC, Website Development, Website Design, Branding and Corporate Identity etc. Our main aim is to motivate, transform and strengthen the brands to improve there through mobile, online and all other media`s.</p>
                   <p>The focus of digital marketing agency in Mumbai is to create an online impact of your brand. This is done by the solutions like website development and website design to assure that site is promoted at its best. The changes in the website will help you promote the business by increasing its online presence and in turn help to increase the profit.</p>
                 </div>
              </div>
              <div class="sixcol right_fade col-md-6 last">
                 <h3>Clients Testimonials</h3>
                 <div class="row testimonials_item container">
                   <div class="col-md-4">
                     <img src="lib/images/photos/Shivshankar.jpg" alt="Image" class="img_testimonials img_circle">
                   </div>
                   <div class="col-md-8" >
                     <p>Creative brain is a set of Digital marketing professionals, who bring a good mix of expert domain knowledge,  to bring complete solutions to the customers.</p>
                     <p class="testimonials_name">Shiv KR - <span class="green">Inovar Floors</span></p>
                   </div>

                 </div>
                 <div class="row testimonials_item container">
                   <div class="col-md-4">
                     <img src="lib/images/photos/Venkataraman_Uma.jpg" alt="Image" class="img_testimonials img_circle">
                   </div>
                    <div class="col-md-8">
                      <p>Young energetic bunch of people - wanting to do good work and always thinking of new ideas and responsive. They provide you with the right kind of support in digital marketing.</p>
                      <p class="testimonials_name">Uma V - <span class="green">Ixsight Technologies</span></p>
                    </div>
                 </div>
              </div>
           </div>
        </div>
        <div class="section_box partners_margins container">
          <ul class="row offset-md-1 partners up_fade">
             <li class="first"><img src="lib/images/Avinash_logo.png" alt="Logo"></li>
             <li><img src="lib/images/Avinash_logo.png" alt="Logo"></li>
             <li><img src="lib/images/Avinash_logo.png" alt="Logo"></li>
             <li><img src="lib/images/Avinash_logo.png" alt="Logo"></li>
             <li class="last"><img src="lib/images/Avinash_logo.png" alt="Logo"></li>
          </ul>
        </div>
     </section>
     <footer id="footer container">
       <div class="copyright text-center">
          <p>Copyright © CDB.</p>
       </div>
     </footer>

     <script src="bootstap/js/bootstap.min.js">
      </script>
   </body>
</html>
